# Generated by Django 3.2.7 on 2021-09-23 23:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0004_homepage_logo'),
    ]

    operations = [
        migrations.AddField(
            model_name='homepage',
            name='hub_title',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
